Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1863724 - rubygem-erubis: FTBFS in Fedora rawhide/f33
Summary: rubygem-erubis: FTBFS in Fedora rawhide/f33
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-erubis
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael J Gruber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F33FTBFS
TreeView+ depends on / blocked
 
Reported: 2020-08-03 17:15 UTC by Fedora Release Engineering
Modified: 2020-09-27 00:16 UTC (History)
4 users (show)

Fixed In Version: rubygem-erubis-2.7.0-23.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-27 00:16:03 UTC
Type: ---


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2020-08-03 17:15 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2020-08-03 17:15 UTC, Fedora Release Engineering
no flags Details
state.log (1023 bytes, text/plain)
2020-08-03 17:15 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2020-08-03 17:15:16 UTC
rubygem-erubis failed to build from source in Fedora rawhide/f33

https://koji.fedoraproject.org/koji/taskinfo?taskID=47965105


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild
Please fix rubygem-erubis at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
rubygem-erubis will be orphaned. Before branching of Fedora 34,
rubygem-erubis will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2020-08-03 17:15:18 UTC
Created attachment 1704690 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2020-08-03 17:15:19 UTC
Created attachment 1704691 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2020-08-03 17:15:21 UTC
Created attachment 1704692 [details]
state.log

Comment 4 Ben Cotton 2020-08-11 14:06:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 5 Fedora Admin user for bugzilla script actions 2020-09-17 14:54:13 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 6 Fedora Update System 2020-09-21 19:07:18 UTC
FEDORA-2020-d601457f27 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d601457f27

Comment 7 Fedora Admin user for bugzilla script actions 2020-09-22 02:51:35 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 8 Fedora Update System 2020-09-23 15:25:48 UTC
FEDORA-2020-d601457f27 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d601457f27`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d601457f27

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-27 00:16:03 UTC
FEDORA-2020-d601457f27 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.